BODY {
	FONT-SIZE: 12px;
	MARGIN: 0px;
	COLOR: #666666;
	LINE-HEIGHT: 19px;
	FONT-FAMILY: "ËÎÌå";
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-ALIGN: center;
	background-image: url(bg.gif);
	background-repeat: repeat;
	background-position: top;
}
.nrbg {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(as_r1_c1.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #fefefe
}
#div {
	MARGIN: 0px auto; VERTICAL-ALIGN: middle; WIDTH: 779px
}
.top {
	BACKGROUND-IMAGE: url(../images/t_p.jpg); LINE-HEIGHT: 21px; BACKGROUND-REPEAT: no-repeat
}
A:link {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #0B9F3F; TEXT-DECORATION: underline
}
A.a-bai:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #669900; TEXT-DECORATION: none
}
A.a-bai:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #669900; TEXT-DECORATION: none
}
A.a-bai:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff9900
}
A.a-bai:active {
	FONT-WEIGHT: bold; COLOR: #ff9900
}
.rl {
	BORDER-RIGHT: #dbdbdb 1px solid; BORDER-TOP: #dbdbdb 1px; BORDER-LEFT: #dbdbdb 1px solid; BORDER-BOTTOM: #dbdbdb 1px
}
.lx {
	BACKGROUND-IMAGE: url(t.jpg);
	BACKGROUND-REPEAT: no-repeat;
	height: 109px;
	background-position: center;
}
.xuxian {
	BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px; BORDER-LEFT: #cccccc 1px; BORDER-BOTTOM: #cccccc 1px dotted
}
.dian {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.kuang {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.white {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #ffffff;
	FONT-FAMILY: "ËÎÌå";
	text-decoration: none;
}
.lm {
	BACKGROUND-POSITION: right bottom; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
.hg {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #666666
}
.a2 {
	background-image: url(dh_r2_c3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	cursor: hand;
	font-family: "ºÚÌå";
	text-decoration: none;
}
.a1 {
	background-image: url(dh_r1_c1.jpg);
	background-repeat: repeat-x;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	cursor: hand;
	font-family: "ºÚÌå";
	text-decoration: none;
}
.bgny {
	background-color: #F8F8F8;
	background-image: url(nrbj.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dbdbdb;
	border-right-color: #dbdbdb;
	border-bottom-color: #dbdbdb;
	border-left-color: #dbdbdb;
}
.ad {
	background-image: url(lx.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
